<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="OverTimeViewController" customModule="hris_storyboard_ios" customModuleProvider="target">
            <connections>
                <outlet property="applyBtn" destination="agI-x2-SFb" id="S9Q-Mw-7z7"/>
                <outlet property="backBtn" destination="mbQ-7M-Dqb" id="ZtL-xA-Tug"/>
                <outlet property="tableView" destination="Tck-FG-AKi" id="a6q-rz-iTd"/>
                <outlet property="view" destination="0TI-7B-VP3" id="9ab-Bt-riM"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="0TI-7B-VP3">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="h1e-e0-Ajo" userLabel="Content View">
                    <rect key="frame" x="0.0" y="59" width="393" height="759"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My OT List" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Z8B-PP-omG">
                            <rect key="frame" x="56.000000000000007" y="23" width="107.66666666666669" height="24.333333333333329"/>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="21"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="backbtn" translatesAutoresizingMaskIntoConstraints="NO" id="mbQ-7M-Dqb" userLabel="back button">
                            <rect key="frame" x="15" y="15" width="33" height="42"/>
                            <color key="tintColor" systemColor="labelColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="42.000000000000007" id="jec-EF-Y1Q"/>
                                <constraint firstAttribute="width" constant="33" id="vIi-bk-2Ve"/>
                            </constraints>
                        </imageView>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="jIR-Gv-9oO">
                            <rect key="frame" x="25" y="57.333333333333321" width="343" height="70.666666666666686"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="From:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fdv-IO-cWb">
                                    <rect key="frame" x="0.0" y="0.0" width="44" height="70.666666666666671"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <datePicker contentMode="scaleToFill" contentHorizontalAlignment="fill" contentVerticalAlignment="fill" datePickerMode="date" translatesAutoresizingMaskIntoConstraints="NO" id="cMU-aT-1tU">
                                    <rect key="frame" x="56.333333333333336" y="0.0" width="119.33333333333331" height="70.666666666666671"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="70.666666666666671" id="4ts-ZF-6DU"/>
                                        <constraint firstAttribute="width" constant="119.33333333333331" id="cJR-g6-Kzb"/>
                                    </constraints>
                                </datePicker>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="To:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2Yx-ny-heu">
                                    <rect key="frame" x="188.33333333333334" y="0.0" width="23" height="70.666666666666671"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="23" id="Ykz-XF-Udl"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <datePicker contentMode="scaleToFill" contentHorizontalAlignment="fill" contentVerticalAlignment="fill" datePickerMode="date" translatesAutoresizingMaskIntoConstraints="NO" id="4a1-mb-tDs">
                                    <rect key="frame" x="223.66666666666666" y="0.0" width="119.33333333333334" height="70.666666666666671"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="119.33333333333334" id="3oT-Er-OEz"/>
                                    </constraints>
                                </datePicker>
                            </subviews>
                        </stackView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LFT-Ni-t0R">
                            <rect key="frame" x="25" y="143" width="343" height="4"/>
                            <color key="backgroundColor" systemColor="labelColor"/>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="2ZN-cx-xMf">
                            <rect key="frame" x="25" y="162" width="343" height="15"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V2b-uM-CXb">
                                    <rect key="frame" x="0.0" y="0.0" width="36" height="15"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Time" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qEx-hf-Wqi">
                                    <rect key="frame" x="146.33333333333334" y="0.0" width="37.666666666666657" height="15"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Status" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="htn-r1-21m">
                                    <rect key="frame" x="294" y="0.0" width="49" height="15"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="height" constant="15" id="f84-ft-xuU"/>
                            </constraints>
                        </stackView>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="Tck-FG-AKi">
                            <rect key="frame" x="10" y="182" width="375" height="502"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="agI-x2-SFb">
                            <rect key="frame" x="103" y="692" width="187" height="35"/>
                            <color key="backgroundColor" name="GreenColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="35" id="Fac-PI-gau"/>
                            </constraints>
                            <color key="tintColor" name="WhiteColor"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="gray">
                                <attributedString key="attributedTitle">
                                    <fragment content="Apply">
                                        <attributes>
                                            <font key="NSFont" size="17" name="Helvetica"/>
                                            <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                        </attributes>
                                    </fragment>
                                </attributedString>
                            </buttonConfiguration>
                            <connections>
                                <action selector="applyBtn:" destination="-1" eventType="touchUpInside" id="s6J-a6-M7H"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="LFT-Ni-t0R" firstAttribute="leading" secondItem="h1e-e0-Ajo" secondAttribute="leading" constant="25" id="4sP-rQ-NBK"/>
                        <constraint firstAttribute="trailing" secondItem="jIR-Gv-9oO" secondAttribute="trailing" constant="25" id="FEB-bz-yAi"/>
                        <constraint firstItem="2ZN-cx-xMf" firstAttribute="top" secondItem="LFT-Ni-t0R" secondAttribute="bottom" constant="15" id="Feu-uq-fxQ"/>
                        <constraint firstAttribute="trailing" secondItem="LFT-Ni-t0R" secondAttribute="trailing" constant="25" id="Ipq-xN-DNO"/>
                        <constraint firstItem="agI-x2-SFb" firstAttribute="top" secondItem="Tck-FG-AKi" secondAttribute="bottom" constant="8" id="JiS-yz-re0"/>
                        <constraint firstItem="mbQ-7M-Dqb" firstAttribute="leading" secondItem="h1e-e0-Ajo" secondAttribute="leading" constant="15" id="MYT-8r-mWx"/>
                        <constraint firstItem="Z8B-PP-omG" firstAttribute="top" secondItem="h1e-e0-Ajo" secondAttribute="top" constant="23" id="NP8-Ck-tax"/>
                        <constraint firstItem="LFT-Ni-t0R" firstAttribute="top" secondItem="h1e-e0-Ajo" secondAttribute="top" constant="143" id="O1B-9w-g49"/>
                        <constraint firstAttribute="trailing" secondItem="2ZN-cx-xMf" secondAttribute="trailing" constant="25" id="PoM-Oc-vbU"/>
                        <constraint firstAttribute="trailing" secondItem="Tck-FG-AKi" secondAttribute="trailing" constant="8" id="QZs-mO-6q3"/>
                        <constraint firstItem="LFT-Ni-t0R" firstAttribute="top" secondItem="jIR-Gv-9oO" secondAttribute="bottom" constant="15" id="VZ5-D0-6yz"/>
                        <constraint firstItem="jIR-Gv-9oO" firstAttribute="top" secondItem="Z8B-PP-omG" secondAttribute="bottom" constant="10" id="XSg-H7-otE"/>
                        <constraint firstItem="jIR-Gv-9oO" firstAttribute="leading" secondItem="h1e-e0-Ajo" secondAttribute="leading" constant="25" id="cS0-cq-TgR"/>
                        <constraint firstItem="2ZN-cx-xMf" firstAttribute="top" secondItem="h1e-e0-Ajo" secondAttribute="top" constant="162" id="e4o-9v-PVM"/>
                        <constraint firstItem="LFT-Ni-t0R" firstAttribute="top" secondItem="jIR-Gv-9oO" secondAttribute="bottom" constant="15" id="eDQ-io-Xgl"/>
                        <constraint firstAttribute="bottom" secondItem="agI-x2-SFb" secondAttribute="bottom" constant="32" id="g1G-mA-hbi"/>
                        <constraint firstItem="Tck-FG-AKi" firstAttribute="top" secondItem="2ZN-cx-xMf" secondAttribute="bottom" constant="5" id="g5t-Tn-Re9"/>
                        <constraint firstItem="agI-x2-SFb" firstAttribute="centerX" secondItem="h1e-e0-Ajo" secondAttribute="centerX" id="gxn-Jq-2LT"/>
                        <constraint firstItem="agI-x2-SFb" firstAttribute="leading" secondItem="h1e-e0-Ajo" secondAttribute="leading" constant="103" id="hSC-gf-XgA"/>
                        <constraint firstItem="Z8B-PP-omG" firstAttribute="leading" secondItem="mbQ-7M-Dqb" secondAttribute="trailing" constant="8" id="jRH-sv-c4b"/>
                        <constraint firstItem="Tck-FG-AKi" firstAttribute="leading" secondItem="h1e-e0-Ajo" secondAttribute="leading" constant="10" id="lnc-Sp-pFn"/>
                        <constraint firstAttribute="trailing" secondItem="agI-x2-SFb" secondAttribute="trailing" constant="103" id="oHg-rb-jgb"/>
                        <constraint firstItem="mbQ-7M-Dqb" firstAttribute="top" secondItem="h1e-e0-Ajo" secondAttribute="top" constant="15" id="oO4-c8-fEA"/>
                        <constraint firstItem="2ZN-cx-xMf" firstAttribute="leading" secondItem="h1e-e0-Ajo" secondAttribute="leading" constant="25" id="tUb-Of-NUo"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="a9K-md-XeF"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="h1e-e0-Ajo" firstAttribute="leading" secondItem="0TI-7B-VP3" secondAttribute="leading" id="1Tf-T0-Ybq"/>
                <constraint firstItem="h1e-e0-Ajo" firstAttribute="bottom" secondItem="a9K-md-XeF" secondAttribute="bottom" id="2qe-y6-NHt"/>
                <constraint firstItem="h1e-e0-Ajo" firstAttribute="trailing" secondItem="a9K-md-XeF" secondAttribute="trailing" id="8Sp-pZ-Pek"/>
                <constraint firstItem="h1e-e0-Ajo" firstAttribute="trailing" secondItem="a9K-md-XeF" secondAttribute="trailing" id="B9p-Ia-EYB"/>
                <constraint firstItem="h1e-e0-Ajo" firstAttribute="top" secondItem="a9K-md-XeF" secondAttribute="top" id="Ebs-9x-nFs"/>
                <constraint firstItem="h1e-e0-Ajo" firstAttribute="top" secondItem="a9K-md-XeF" secondAttribute="top" id="GDL-LI-LtF"/>
                <constraint firstItem="h1e-e0-Ajo" firstAttribute="leading" secondItem="a9K-md-XeF" secondAttribute="leading" id="O71-A7-daM"/>
                <constraint firstItem="a9K-md-XeF" firstAttribute="trailing" secondItem="h1e-e0-Ajo" secondAttribute="trailing" id="Oh0-Jh-TnR"/>
                <constraint firstItem="a9K-md-XeF" firstAttribute="bottom" secondItem="h1e-e0-Ajo" secondAttribute="bottom" id="TLK-bd-oeZ"/>
                <constraint firstItem="h1e-e0-Ajo" firstAttribute="leading" secondItem="a9K-md-XeF" secondAttribute="leading" id="v7x-ye-laa"/>
            </constraints>
            <point key="canvasLocation" x="129.00763358778624" y="128.16901408450704"/>
        </view>
    </objects>
    <resources>
        <image name="backbtn" width="166" height="148"/>
        <namedColor name="GreenColor">
            <color red="0.090000003576278687" green="0.65499997138977051" blue="0.0" alpha="0.9100000262260437" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="WhiteColor">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
